#default-page .default_p-article {
    border-radius: 1rem 1rem 0 0;
    transform: translateY(-1rem);
    flex-grow: 1;
    z-index: 10;
}

#default-page .default_p-article .--header {
    padding-bottom: 0;
}

#default-page .default_p-article .--subtitle {
    margin: var(--size) 0;
}

#default-page .default_p-article .--article {
    padding-top: 0;
}

#default-page .default_p-article .--text {
    margin-top: .35em;
}

@media only screen and (min-width: 1096px) {
    #default-page .event_p-article {
        border-radius: 0;
        transform: translateY(0);
    }

    #default-page .default_p-article .--text {
        margin-top: .425em;
    }
}